<!DOCTYPE html>
<html>
<head>
<title>2 kurs</title>
<meta charset="utf-8">
</head>
<body>
<form action="index.php" method="post">
<link rel="stylesheet" href="style.css">
<div class="div">
 <label>Name <input name="Name" /></label><br><br>
 <label>E-mail: <input type="email" name="email" /></label><br><br>
 <label>Date of Birth: <input type="date" name="date"/></label><br><br>
 
<div>Sex: 
 <label><input type="radio" name="gender" checked="checked" />M</label>
 <label><input type="radio" name="gender" />F</label>
 <label><input type="radio" name="gender" />Was</label>
 <label><input type="radio" name="gender"/>Wasn't</label>
</div>
<br>
<div>Number of limbs: 
 <label><input type="radio" name="numberOfLimbs" checked="checked"/>0</label> 
 <label><input type="radio" name="numberOfLimbs" />2</label> 
 <label><input type="radio" name="numberOfLimbs" />3 Ouuu</label> 
 <label><input type="radio" name="numberOfLimbs" />~10...</label> 
 <label><input type="radio" name="numberOfLimbs" />100!</label> 
</div>
<br>
<div class="super">Super abilities:<br>
 <select name="superabilities" multiple="multiple">
 <option>Immortality</option>
 <option>Walking through walls</option>
 <option>Levitation</option>
 <option>Human(</option>
</select>
</div>
<label>
<br>
What's up guys?:
<br> 
 <textarea name="biography"></textarea><br>
</label>
 <div>
 Well i read: <input type="checkbox" name="checkbox"/>
 </div>
 <br>
 <input type="submit" name="Send?"/>
 </div>
 </form>
  <h1 class="fig">Задание 3</h1>
  <h3> CREATE TABLE applic(<h3>
<h3>CREATE TABLE application (</h3>
<h3>id int(10) unsigned NOT NULL AUTO_INCREMENT,</h3>
<h3>name varchar(128) NOT NULL DEFAULT '',</h3>
<h3>PRIMARY KEY (id));</h3>
<br>
<h3>create table applic(</h3>
<h3>id int (10) unsigned NOT NULL AUTO_INCREMENT,</h3>
<h3>fio varchar(28) NOT NULL DEFAULT '',</h3>
<h3>email varchar(28),</h3>
<h3>year varchar(28),</h3>
<h3>pol varchar (10), </h3>
<h3>konech varchar (10),</h3>
<h3>bio varchar(128),</h3>
<h3>PRIMARY KEY (id));</h3>
<br>
<h3>create table abilities(</h3>
<h3>id_user int(10) NOT NULL, </h3>
<h3>ab varchar (128));</h3>
</body>
</html>
